.titleBox {
	border: 10px double black;
	text-align: center;
	text-transform:uppercase;
	background-color:#e60000;
	letter-spacing:12px;
	font-family:courier;
	font-size:20px;
}
.bodBox {
	background-color:#ffb3b3;
	height:auto;
	/* width:96%; */
	border:5px dashed black;
	margin-left: 2px;
	Margin-right:2px;
	float:left;
	padding:10px
}
.homeBox
{
	background-color:white;
	width:100px;
	height:70px;
	float:left;
	border:2px solid black;
	margin:10px;
	text-align:center;
	text-decoration: none;
}
.about
{
	width: 90%;
	margin-top:200px;
	margin-left:50px;
	margin-right:50px;
	border:10px double black;
	text-align:center;
	border-radius: 25px;
	text-transform:uppercase;
	letter-spacing:12px;
	font-size:20px;
	background-color:#ffe6e6;
}
.TextBox
{
	height:auto;
	width:auto;
	border: 5px ridge black;
	text-align:center;
	margin-top:30px;
	margin-left:80px;
	margin-right: 80px;
	font-family: Lucida Console;
	padding:20px;
	background-color:#ffe6e6;
}
.Where
{
	margin:10px;
	width:auto;
	height:45px;
	padding:7px;
	padding-left:30px;
	border: hidden;
	text-align:center;
}
.phone
{
	border:3px solid black;
	width:300px;
	height:auto;
	text-align:center;
	float:left;
	text-decoration:underline;
	background-color:#ffe6e6;
	word-spacing:;
	margin:5px;
}
.place
{
	border:3px solid black;
	width:600px;
	height:auto;
	text-align:center;
	margin-top:100px;
	background-color:#ffe6e6;
	float:left;
	margin:10px;
	clear:both;
}
.map
{
	border:dotted black;
	width:500px;
	height:500px;
	float:right;
	margin:10px;
}
.contact
{
	width:auto;
	height:auto;
	border: ;
	margin:20px;
	float:left;
	
}
.imageBoxR
{
	border: ;
	width:auto;
	height:auto;
	float:right;
}
.imageBoxL
{
	border: ;
	width:auto;
	height:auto;
	float:left;
}
.smolPicBox
{
	border: 5px solid black;
	width:150px;
	height:150px;
	margin:6px;
	margin-left:8px;
	float:;
}
.GoodsBox
{
	border:3px solid black;
	width:250px;
	height:auto;
	margin:40px;
	float:left;
	font-size:15pt;
	background-color:#ffe6e6;
	text-align:center;
}
.MeatWords
{
	font-family: Lucida Console;
	bottom:10px;
	height: auto;
	margin-left:17%;
	width: 800px;
	text-align:center;
	border: 3px solid black;
	float:left;
}
.topBox
{
	width:auto;
	height:200px;
	margin:5px;
	padding:10px;
	border:hidden;
}
.PicBox
{
	border: 5px solid black;
	width:18%;
	height:150px;
	float:left;
	margin:4px;
}
.rightbox
{
	border: 5px solid black;
	width:18%;
	height:150px;
	float:right;
	margin:5px;
}
.centerBox
{
	border: 5px solid black;
	width:18%;
	height:150px;
	float:left;
	margin:5px;
	margin-left:20%;
}